
/* 关于基地-基地定位 */
.md20340.md-base_positioning{position: relative;width: 100%;padding:  .4rem 0  1.45rem;}
.md20340.md-base_positioning img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md20340.md-base_positioning .layout{width: 15.3rem;max-width: 92%;margin: 0 auto;}
.md20340.md-base_positioning .my-top{width: 100%;text-align: center; padding-bottom: .75rem;}
.md20340.md-base_positioning .my-titlesbox{display: inline-block;max-width: 100%;position: relative;}
.md20340.md-base_positioning .my-icon{position: absolute;top: -.4rem;right: -.5rem;}
.md20340.md-base_positioning .my-icon img{height: .86rem;}
.md20340.md-base_positioning .my-titles{position: relative;z-index: 1;width: 100%;color: #333333;font-weight: bold;line-height: 1.2;}
.md20340.md-base_positioning .my-en{position: relative;z-index: 1;width: 100%;padding-top: .1rem;font-weight: bold;color: var(--theme);line-height: 1.38;}
.md20340.md-base_positioning .my-more{display: inline-block;cursor: pointer;min-width: 1.5rem;padding: 0 .2rem;line-height: .5rem;color: #ffffff;background-image: url('../images/a5.png');background-size: 100% 100%;background-position: center center;background-repeat: no-repeat;}
.md20340.md-base_positioning .my-more img{margin-left: .3rem;height: .56em;} 
.md20340.md-base_positioning .wi-cont{width: 100%;display: flex;flex-wrap: wrap;}
.md20340.md-base_positioning .wi-item{display: block;padding: .05rem;}
.md20340.md-base_positioning .wi-box{width: 100%;height: 100%;min-height: 4rem; position: relative;display: flex;align-items: flex-end;background-color: var(--theme);border-radius: .1rem;overflow: hidden;}
.md20340.md-base_positioning .wi-img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.md20340.md-base_positioning .wi-img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transform: scale(1.00);transition: all ease .5s;}
.md20340.md-base_positioning .wi-text{position: relative;z-index: 8;width: 100%;}
.md20340.md-base_positioning .wi-name{width: 100%;color: #ffffff;line-height: 1.5;}
.md20340.md-base_positioning .wi-intro{width: 100%;padding-top: .2rem;color: #ffffff;line-height: 1.5;}
.md20340.md-base_positioning .wi-icon{position: absolute;top: .15rem;right: .2rem;}
.md20340.md-base_positioning .wi-icon img{height: .94rem;}

.md20340.md-base_positioning .wi-item1{width: calc(710/1530*100%);} 
.md20340.md-base_positioning .wi-item1 .wi-text{width: 3rem;max-width: 90%;padding: .9rem .4rem .35rem; background-color: var(--theme);border-radius: .1rem;}
.md20340.md-base_positioning .wi-item2{width: calc(435/1530*100%);} 
.md20340.md-base_positioning .wi-item2 .wi-text{padding: .35rem .4rem;}
.md20340.md-base_positioning .wi-item3{width: calc(385/1530*100%);} 
.md20340.md-base_positioning .wi-item3 .wi-box{align-items: center;}
.md20340.md-base_positioning .wi-item3 .wi-text{padding: .35rem .4rem;text-align: center;}
.md20340.md-base_positioning .wi-item4{width: calc(570/1530*100%);} 
.md20340.md-base_positioning .wi-item4 .wi-box{align-items: center;background-color: var(--active);}
.md20340.md-base_positioning .wi-item4 .wi-text{padding: .35rem .84rem;text-align: center;}
.md20340.md-base_positioning .wi-item4 .wi-name{color: var(--theme);}
.md20340.md-base_positioning .wi-item4 .wi-intro{color: var(--theme);}
.md20340.md-base_positioning .wi-item5{width: calc(960/1530*100%);} 
.md20340.md-base_positioning .wi-item5 .wi-text{padding: .35rem .4rem;}

@media (max-width: 750px) {
   .md20340.md-base_positioning .wi-item{width: 100% !important;}
   .md20340.md-base_positioning .wi-item1 .wi-text{width: 4rem;}
}
